/**
* Theme Name: Los Ninos Child
* Description: This is a child theme of Los Ninos.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: los-ninos
* Version: 1.0.15
*/
h5.entry-title.cmsmasters-widget-title__heading {
    min-height: 140px;
}
.bbp-remember-me label {
    width: 95%;
}
#woocommerce-revolut-pay-element div {
    height: unset !important;
}

div#cmsmasters-slider-e04da5 {
    overflow: hidden !important;
}

#revolut-pay-express-checkout-button button::before,#revolut-pay-express-checkout-button button::after {
    background-color: transparent !important;
}

div#wc-revolut-pay-express-checkout-container {
    float: left !important;
}

.cmsmasters-add-to-cart.cmsmasters-product-simple button.cmsmasters-add-to-cart-button.single_add_to_cart_button.button.alt.simple {
    clear: both !important;
    float: left !important;
    height: 57px !important;
}
div#wc-revolut-pay-express-checkout-container {
    padding-top: 0px !important;
    width: 100% !important;
}

div#wc-revolut-pay-express-checkout-container iframe {
    margin: 0px !important;
}
form#gform_1 {
    text-align: center;
}
p.gform_required_legend {
    display: none;
}

.gform-theme--foundation #field_submit,
.gform-theme--foundation .gform_footer,
.gform-theme--foundation .gform_page_footer {
    display: flex;
    flex-wrap: wrap;
    gap: var(--gf-form-footer-gap);
    justify-content: center;   /* ← centrează pe orizontală */
    align-items: center;       /* ← centrează și pe verticală, dacă e nevoie */
}


.cmsmasters-add-to-cart.cmsmasters-product-variable button.cmsmasters-add-to-cart-button.single_add_to_cart_button.button.alt.variable {
    display: none !important;
}

.cmsmasters-add-to-cart.cmsmasters-product-variable button.single_add_to_cart_button.button.alt {
    display: block !important;
}																																	

@media(max-width: 767px) {

	.woocommerce .product .elementor-widget-cmsmasters-woo-product-add-to-cart form.cart.variations_form .woocommerce-variation-add-to-cart, .woocommerce .product .elementor-widget-cmsmasters-woo-product-add-to-cart form.cart:not(.grouped_form):not(.variations_form) {
		display: table !important;
		text-align: center !important;
		margin: 0 !important;
	}
}
/* Fix imagine produs pe mobil */
@media (max-width: 767px) {

  .cmsmasters-woo-product-image {
      position: relative !important;
      left: auto !important;
      top: auto !important;
      transform: none !important;
  }

  .cmsmasters-widget-image__wrap img {
      display: block !important;
      max-width: 100% !important;
      height: auto !important;
  }

  .elementor-widget-cmsmasters-woo-product-image {
      position: relative !important;
  }
	.elementor-widget-wrap.elementor-element-populated {
    padding: 10px !important;
}
}
